cntState
Prev | Orchestra Opcodes and Operators | Next

## cntState

cntState — Gives the range and increment of a counter.

## Description

Plugin opcode in counter.

Gives the range and increment of a counter.

## Syntax

    kmax, kmin, kinc cntStateicnt

## Initialization

icnt -- a handle for the counter.

## Performance

kmax, kmin, kinc -- arguments to the original creation

## See Also

count count_i cntCycles cntCreate cntRead cntReset

## Credits

By: John ffitch June 2020

New in version 6.15

Prev | Up | Next
cntReset | Home | cntCreate